
.slide-show a {
    text-decoration: none;
}
.slide-show-render {
    font-family: 'Montserrat',sans-serif;
}
.slide-show-render .slide-overlay {
    text-align: left;
}
.slide-show-render h2 {
    font-weight: 300;
    text-transform: uppercase;
}
.slide-show-render ol {
    display: block;
    margin: 0;
    padding: 0;
}
.slide-show-render .slides li {
    border-bottom: 0 none;
    display: block;
    float: left;
    height: 360px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 629px;
}
.slide-heading {
    font-family: 'Give You Glory',Serif;
}
.slide-text {
    font-family: 'Montserrat',Helvetica,Arial,Sans-serif;
}
.slide-show-render .slide-heading {
    line-height: 1em;
    margin-bottom: 20px;
}
.slide-show-render .slide-text {
    line-height: 1.3;
    margin-bottom: 20px;
}
.slide-show-render .slide-button {
    font-size: 1.5em;
    font-weight: 700;
    line-height: 1.3;
}
.slide-show-render .slide-overlay-wrapper {
    position: relative;
}
.slide-show-render .slide-button span {
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF !important;
    display: block;
    text-align: center;
}
.slide-show-render .slide-button span:hover {
    text-decoration: underline;
}
.slide-show-render .slide-overlay {
    color: #FFFFFF;
    position: absolute;
    z-index: 50;
}
.slide-show-render .slides {
    height: 360px;
    overflow: hidden;
    position: relative;
    width: 629px;
}
.slide-show-render .btn-prev {
    background-image: url("../../Winestore/images/hero_prev.gif");
}
.slide-show-render .btn-next {
    background-image: url("../../Winestore/images/hero_next.gif");
    right: 0;
}
.slide-content {
    display: table-cell;
    text-align: center;
    vertical-align: top;
}
.slide-show-render-large .slide-overlay {
    width: 326.9px;
}
.slide-show-render-large .slide-heading, .slide-show-render-large .slide-text {
    margin-bottom: 28.02px;
}
.slide-show-render-large .slide-heading {
    font-size: 35px;
    line-height: 40px;
}
.slide-show-render-large .slide-text {
    font-size: 20.548px;
    margin-bottom: 37.36px;
}
.slide-show-render-large .slide-button {
    font-size: 14.944px;
}
.slide-show-render-large .slide-button span {
    padding: 5.604px 13.076px;
}
.slide-show-render-large .slide-overlay {
    left: 65.38px;
    top: 84.06px;
    width: 326.9px;
}
.slide-show-render-large .slide-content {
    height: 420.3px;
    width: 915.32px;
}
.slide-show-render-large .slide-image {
    max-height: 420.3px;
    max-width: 915.32px;
}
.slide-show-render-small .slide-overlay {
    width: 61.25px;
}
.slide-show-render-small .slide-heading, .slide-show-render-small .slide-text {
    font-family: 'Montserrat';
    margin-bottom: 5.25px;
}
.slide-show-render-small .slide-heading {
    font-size: 10.5px;
    line-height: 52px;
}
.slide-show-render-small .slide-text {
    font-size: 3.85px;
    margin-bottom: 7px;
}
.slide-show-render-small .slide-button {
    font-size: 2.8px;
}
.slide-show-render-small .slide-button span {
    padding: 1.05px 2.45px;
}
.slide-show-render-small .slide-overlay {
    left: 12.25px;
    top: 15.75px;
    width: 61.25px;
}
.slide-show-render-small .slide-content {
    height: 78.75px;
    width: 171.5px;
}
.slide-show-render-small .slide-image {
    max-height: 78.75px;
    max-width: 171.5px;
}
.slide-show-render-full .slide-overlay {
    width: 350px;
}
.slide-show-render-full .slide-heading, .slide-show-render-full .slide-text {
    margin-bottom: 30px;
}
.slide-show-render-full .slide-heading {
    color: #FFFFFF !important;
    font-family: open sans;
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 7px;
    text-transform: none;
}
.slide-show-render-full .slide-text {
    font-family: open sans;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 40px;
}
.slide-show-render-full .slide-button {
    font-size: 14px;
    text-transform: uppercase;
}
.slide-show-render-full .slide-button span {
    padding: 6px 14px;
}
.slide-show-render-full .slide-overlay {
    left: 259px;
    padding: 5px;
    top: 76px;
    width: 350px;
}
.slide-show-render-full .slide-content {
    height: 360px;
    width: 629px;
}
.slide-show-render-full .slide-image {
    max-height: 360px;
    max-width: 629px;
}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: medium none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides > li {
    display: none;
}
.flexslider .slides img {
    display: block;
    width: 100%;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
.no-js .slides > li:first-child {
    display: block;
}
.flexslider {
}
.flex-viewport {
    max-height: 2000px;
    transition: all 1s ease 0s;
}
.loading .flex-viewport {
    max-height: 300px;
}
.flexslider .slides {
}
.flex-direction-nav {
}
.flex-direction-nav a {
    background: url("../../Winestore/images/white/bg_direction_nav.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 30px;
    margin: -20px 0 0;
    opacity: 0;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 30px;
}
.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: -36px;
}
.flex-direction-nav .flex-prev {
    left: -36px;
}
.flexslider:hover .flex-next {
    opacity: 0.8;
    right: 5px;
}
.flexslider:hover .flex-prev {
    left: 5px;
    opacity: 0.8;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
}
.flex-direction-nav .flex-disabled {
    cursor: default;
    opacity: 0.3 !important;
}
.flex-control-nav {
    bottom: -40px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.flex-control-nav li {
    display: inline-block;
    margin: 0 6px;
}
.flex-control-paging li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    cursor: pointer;
    display: block;
    height: 11px;
    text-indent: -9999px;
    width: 11px;
}
.flex-control-paging li a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
    cursor: default;
}
.flex-control-thumbs {
    margin: 5px 0 0;
    overflow: hidden;
    position: static;
}
.flex-control-thumbs li {
    float: left;
    margin: 0;
    width: 25%;
}
.flex-control-thumbs img {
    cursor: pointer;
    display: block;
    opacity: 0.7;
    width: 100%;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .flex-active {
    cursor: default;
    opacity: 1;
}
.flex-direction-nav .flex-prev {
    left: 0;
    opacity: 1;
}
.flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
}
